Sponsored Links

Sponsored Links

Video: Paintown v3.5 PS3 Homebrew Mod Features New Levels


Sponsored Links
156w ago - Today French PlayStation 3 developer Markus95 has made available a Paintown v3.5 PS3 Homebrew Mod featuring new levels and characters alongside a video of it in action below.

Download: [Register or Login to view links]

To quote, roughly translated: Here is a mod created by Markus95 for Paintown, know that he had already worked on developing characters for this game I'll let you discover here what will happen in the MOD. Thank you to him for having warned by MP.

I can send you my Mod for paintown, containing the first 4 stages (others are in preparation), and three characters (also others in preparation) and the French translation of the menu.

Little tutorial:

  • Install 3.5 on your PS3 Paintown
  • All files are to be transferred by FTP.
  • Place the file in markus95 dev_hdd0/game/Paintown_/USRDIR/data /
  • File main.txt (French translation) in dev_hdd0/game/Paintown_/USRDIR/data/menu
  • The file in paintown.txt dev_hdd0/game/Paintown_/USRDIR/data/paintown
  • And the files contained in players (Terry, broly, ken) in dev_hdd0/game/Paintown_/USRDIR/data/players

And here's a little video to illustrate the whole thing:








Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 70 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

seeman's Avatar
#65 - seeman - 87w ago
i'm using first:

Paintown v3.6.1 Mod Pack v2 PKG (from this thread)

after this i install

Resident Evil Operation Paintown v0.1 for CFW 4.XX PKG (from the thread before)

are there any other files?

where can i get Paintown v3.6.1 Mod Pack v2 PKG for 4.xx?

Markus95's Avatar
#64 - Markus95 - 87w ago
Error 80010017 is a error of eboot... Install v2 and v3 for your CFW

You have a 3.55 install v2 and v3 for 3.55
You have a 4.xx install v2 and v3 for 4.xx

The mod work on 3.55 and 4.xx...

Tested on 3.55 kmeaw, 4.21.1 Rebug and 4.30 rogero...

seeman's Avatar
#63 - seeman - 87w ago
still dont works....

v2: 80010017 error
v2+v3: 80010017 error...

Markus95's Avatar
#62 - Markus95 - 87w ago
1- install the v2
2- install the v3 with mod resident evil for your Version of CFW 3.55 or 4.xx

the v2 is required for play with v3. The v3 is just a update...

seeman's Avatar
#61 - seeman - 87w ago
I can't get it working on rogero 4.30 v2

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News